Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 17:13:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shagufta                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shagufta Bot:  Hi Shagufta ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8107323504 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567775508            09:02 PM, 13th Oct                   Sohaib                   Hi Shagufta ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:05 PM, 13th Oct                   Sohaib                   We have checked and it appears that the following order number: (8107323504) was placed on (Oct 11, 2021). Please note the delivery time frame is 3-5 business days.           09:09 PM, 13th Oct                   Sohaib                   Is there anything else I can help you with?           09:09 PM, 13th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223127